@media (max-width: 1200px) {
	.wpml-language-switcher {
		margin: 20px 0 15px 0;
	}	
}

@media (max-width: 1075px) {
	.searchtophead {
		visibility: hidden;
		height: 0px;
	}
	
	.wpml-language-switcher {
		visibility: hidden;	
	}
}

@media (max-width: 980px) {
	.call-out .pull-left, .call-out .pull-right {
		width: 100%;
		text-align: center;	
	}
	
	.call-out .pull-right {
		margin-bottom: 15px;	
	}
	
	.call-out h4 {
		line-height: 1.3em;	
	}
	
	.heading-text h1 {
		line-height: 1.2em;	
	}
	
	.nav-container-inner {
		background: #0C7EB8;	
	}
	
	#header .navbar .brand {
		margin: 0;
		background: none;
	}
	
	.navbar .btn-navbar {
		margin: 0;
		background: #266E9D;
		border: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		height: 48px;
		padding: 0 5%;	
	}
	
	.nav-collapse.in.collapse {
		background: #0C7EB8;
		z-index: 1000; /* Appear above LS */
	}
	
	.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
		background: #266E9D;	
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
		background: #266E9D;	
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		color: #FFF;	
	}
	.fixed-header-container .navbar {
		height: auto;	
	}
	.home #three .container {
		width:95% !important;
		margin:auto !important;
	}
	.home .gform_wrapper .hidden_label input.large, .home .gform_wrapper .hidden_label select.large, .home .gform_wrapper .top_label input.large, .home .gform_wrapper .top_label select.large {
		width: 100%;
	}
	.form-body .gform_wrapper label.gfield_label + div.ginput_container {
		float: left;
		max-width: 80%;
	}
	.ginput_container_textarea {
		max-width: 100% !important;
		width:100% !important;
	}
	.banner-bottom h4 {
	    line-height: 32px;
	}
}

@media (max-width: 767px) {
	#breadcrumbs .breadcrumb {
		float: left;
		margin: 10px 0;	
	}
	
	.footer .copyright {
		text-align: center;
		margin-bottom: 30px;	
	}
	
	.footer .social-icons {
		text-align: center;	
	}
	
	#contact_form .controls {
		line-height: 5px;	
	}
	
	.container-fluid {
		padding: 0 15px;	
	}
	
	.footer p {
		text-align: center;	
	}
	
	.plan {
		margin-bottom: 50px;	
	}
	.banner-left {
		width: 100%;
		float: none;
		text-align: left;
	}
	.banner-right {
		width: 100%;
		float: none;
	}
	.form-wrap {
		float: none;
		margin: auto;
	}
	.top-banner h4 {
		 line-height: 35px;
	}

}
@media (max-width: 560px) {
	.logo {
		max-width: 100%;
		text-align: center;
	}
	.logo .pull-left {
		float: none;
		text-align: center;
		width: 100%;
	}
	#header .right {
		float: none;
		text-align: center;
		padding: 25px 0px 0px;
	}
}
@media (max-width: 420px) {
	.iphone-hand {
		right: 0;	
	}
	
	.cbp-qtrotator blockquote p {
		font-size: 1em !important;	
	}
	
	.container-fluid {
		padding: 0 10px;	
	}
	.form-wrap {
		max-width: 90%;
		width: 100%;
	}
	.home #three .container {
		width: inherit !important;
	}
	.home #three {
		background-image:none;
		background: #31353A;
		
	}
	.form-body .gform_wrapper label.gfield_label + div.ginput_container {
		max-width: 75%;
	}
 
	.gform_wrapper .gform_footer input[type="image"] {
		max-width: 100%;
	}
}

@media (max-width: 320px) {
	.navbar .brand {
		max-width: 90%;	
	}
	
	.navbar .brand img {
		max-width: 100%;	
	}	
	.form-body .gform_wrapper label.gfield_label + div.ginput_container {
		max-width: 69%;
	}
}

@media (max-width: 295px) {
	.navbar .brand {
		max-width: 70%;
		padding: 15px;	
	} 	
	.form-body .gform_wrapper label.gfield_label + div.ginput_container {
		max-width: 100%;
	}
}